Bug 836488 - [whql][scsi]Dev Found Broker Test job failed [JobID 2013][Win8 64 special]
[whql][scsi]Dev Found Broker Test job failed [JobID 2013][Win8 64 special]
Status: CLOSED CANTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virtio-win (Show other bugs)
6.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Vadim Rozenfeld
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-29 04:58 EDT by Min Deng
Modified: 2014-07-11 02:41 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-10 22:20:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error message (325 bytes, application/octet-stream)
2012-06-29 04:58 EDT, Min Deng
no flags Details
error messager (545 bytes, text/plain)
2012-06-29 05:29 EDT, Min Deng
no flags Details

  None (edit)
Description Min Deng 2012-06-29 04:58:05 EDT
Created attachment 595234 [details]
Error message

Description of problem:
The job failed in Windows 8 64 bits while execute whql scsi testing.

Version-Release number of selected component (if applicable):
virtio-win-prewhql-0.1-29

How reproducible:
Always,
Steps to Reproduce:
1.boot up guest with this CLI 
  /usr/libexec/qemu-kvm -m 2G -smp 2 -cpu cpu64-rhel6,+x2apic,family=0xf -usb -device usb-tablet -netdev tap,sndbuf=0,id=hostnet0,script=/etc/qemu-ifup,downscript=no -device e1000,netdev=hostnet0,mac=00:15:16:24:37:17 -uuid ff8e4ff9-819b-4dfe-bff4-3cc1b5c20738 -no-kvm-pit-reinjection -chardev socket,id=111a,path=/tmp/monitor-win864-blk-scsi,server,nowait -mon chardev=111a,mode=readline -vnc :1 -rtc base=localtime,clock=host,driftfix=slew -chardev socket,id=seabios_debug,path=/tmp/monitor-seabios,server,nowait -device isa-debugcon,iobase=0x402,chardev=seabios_debug -bios /usr/share/seabios/bios-pm.bin -drive file=win8-64-scsi.raw,if=none,media=disk,format=raw,rerror=stop,werror=stop,cache=none,aio=native,id=scsi-disk0 -drive file=disk1.raw,if=none,media=disk,format=raw,rerror=stop,werror=stop,cache=none,aio=native,id=scsi-disk1 -drive file=disk2.raw,if=none,media=disk,format=raw,rerror=stop,werror=stop,cache=none,aio=native,id=scsi-disk2 -drive file=disk3.raw,if=none,media=disk,format=raw,rerror=stop,werror=stop,cache=none,aio=native,id=scsi-disk3 -drive file=disk4.raw,if=none,media=disk,format=raw,rerror=stop,werror=stop,cache=none,aio=native,id=scsi-disk4 -device virtio-scsi-pci,id=bus1 -device scsi-hd,bus=bus1.0,drive=scsi-disk0,id=disk,serial=test,bootindex=1 -device scsi-hd,bus=bus1.0,drive=scsi-disk1,id=disk1,serial=test1 -device scsi-hd,bus=bus1.0,drive=scsi-disk2,id=disk2,serial=test2 -device scsi-hd,bus=bus1.0,drive=scsi-disk3,id=disk3,serial=test3 -device scsi-hd,bus=bus1.0,drive=scsi-disk4,id=disk4,serial=test4
2.Execute whql job on HCK
3.JOB 2013 named DEV Found named always failed
  Dev Found Broken testing job failed.  
Actual results:
The job can pass

Expected results:
The job always failed 

An error info will be uploaded to the bug as well.

Additional info:
Comment 1 Min Deng 2012-06-29 05:03:14 EDT
Just make corrections,Its name is "DevFound Broker Test"

Thanks,
Min
Comment 3 Min Deng 2012-06-29 05:29:51 EDT
Created attachment 595236 [details]
error messager
Comment 4 Min Deng 2012-07-02 03:44:04 EDT
Created attachment 595647 [details]
Log
Comment 6 Mike Cao 2013-01-10 22:20:37 EST
Re-test on virtio-win-prewhql-49, and latest HCK controller ,can not reproduce this issue .

This is MSFT HCK bug .after update to the latest version the issue has gone 
Close as can't fix

Note You need to log in before you can comment on or make changes to this bug.